https://shopify.com/admin/api/2020-10/orders/{order_id}/fulfillments/{fulfillment_id}.jsonhttps://shopify.dev/docs/admin-api/rest/reference/shipping-and-fulfillment/fulfillment#show-2020-10
order_id
fulfillment_id
Comma-separated list of fields to include in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-10/orders/{order_id}/fulfillments/{fulfillment_id}.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://shopify.com/admin/api/2020-10/orders/{order_id}/fulfillments/{fulfillment_id}.jsonhttps://shopify.dev/docs/admin-api/rest/reference/shipping-and-fulfillment/fulfillment#show-2020-10
order_id
fulfillment_id
Comma-separated list of fields to include in the response.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-10/orders/{order_id}/fulfillments/{fulfillment_id}.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}